<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054127137</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/71/JORFTEXT000054127137.xml</URL>
<NATURE>AVIS</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054127137</CID>
<NUM/>
<NUM_PARUTION>0121</NUM_PARUTION>
<NUM_SEQUENCE>46</NUM_SEQUENCE>
<NOR>INTH2613905V</NOR>
<DATE_PUBLI>2026-05-24</DATE_PUBLI>
<DATE_TEXTE>2999-01-01</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0121 du 24 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Avis</TITRE>
<TITREFULL>Avis de vacance d'un emploi de chargé de mission à temps plein (secrétariat général pour les affaires régionales)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TXT/>


<LIENS/>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
